-- 동물 보호소에 가장 먼저 들어온 동물의 이름을 조회하는 SQL 문을 작성해주세요.
# DATETIME이 최소값인 로우가 하나일거란 보장이?
# SELECT NAME FROM ANIMAL_INS ORDER BY DATETIME LIMIT 1;
SELECT
    A.NAME
FROM ANIMAL_INS AS A JOIN (
    SELECT MIN(DATETIME) AS MIN_DATETIME FROM ANIMAL_INS
) AS B
WHERE A.DATETIME = B.MIN_DATETIME;